Subject: [AVT] working group last call: draft-ietf-avt-rfc2429-bis-06.txt

From: Colin Perkins <[email-masked]>
Date: Wed, 28 Sep 2005 23:12:19 +0100

This is to announce a working group last call on the revised RTP  
Payload Format for the 1998 Version of ITU-T Recommendation H.263  
Video (H.263+):

http://www.ietf.org/internet-drafts/draft-ietf-avt-rfc2429-bis-06.txt

Please send any final comments on this draft to the list by 14  
October 2005. If no substantive issues are raised by that time, we  
intend to request the IESG publish this as a proposed standard RFC.

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt